.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.203613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.128418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.203613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.199707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m4{transform:matrix(0.531220,0.000000,-0.181689,0.540696,0,0);-ms-transform:matrix(0.531220,0.000000,-0.181689,0.540696,0,0);-webkit-transform:matrix(0.531220,0.000000,-0.181689,0.540696,0,0);}
.m1{transform:matrix(0.539712,0.000000,-0.184590,0.539712,0,0);-ms-transform:matrix(0.539712,0.000000,-0.184590,0.539712,0,0);-webkit-transform:matrix(0.539712,0.000000,-0.184590,0.539712,0,0);}
.m5{transform:matrix(0.539713,0.000000,-0.184588,0.539713,0,0);-ms-transform:matrix(0.539713,0.000000,-0.184588,0.539713,0,0);-webkit-transform:matrix(0.539713,0.000000,-0.184588,0.539713,0,0);}
.m3{transform:matrix(0.539713,0.000000,-0.184586,0.539713,0,0);-ms-transform:matrix(0.539713,0.000000,-0.184586,0.539713,0,0);-webkit-transform:matrix(0.539713,0.000000,-0.184586,0.539713,0,0);}
.m6{transform:matrix(0.570399,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570399,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570399,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls4f{letter-spacing:-1.145851px;}
.ls50{letter-spacing:-1.052829px;}
.ls52{letter-spacing:-1.027460px;}
.ls4e{letter-spacing:-1.023232px;}
.ls4d{letter-spacing:-1.019004px;}
.ls51{letter-spacing:-0.997862px;}
.ls4c{letter-spacing:-0.968265px;}
.ls58{letter-spacing:-0.597600px;}
.ls79{letter-spacing:-0.564000px;}
.ls7a{letter-spacing:-0.554400px;}
.ls5f{letter-spacing:-0.544800px;}
.ls65{letter-spacing:-0.540000px;}
.ls57{letter-spacing:-0.532800px;}
.ls77{letter-spacing:-0.530400px;}
.ls54{letter-spacing:-0.528000px;}
.ls5a{letter-spacing:-0.525600px;}
.ls67{letter-spacing:-0.523200px;}
.ls71{letter-spacing:-0.506400px;}
.ls6e{letter-spacing:-0.504000px;}
.ls7b{letter-spacing:-0.496800px;}
.ls72{letter-spacing:-0.482400px;}
.ls75{letter-spacing:-0.480000px;}
.ls6c{letter-spacing:-0.477600px;}
.ls7c{letter-spacing:-0.458400px;}
.ls64{letter-spacing:-0.439200px;}
.ls60{letter-spacing:-0.436800px;}
.ls6f{letter-spacing:-0.422400px;}
.ls69{letter-spacing:-0.417600px;}
.ls55{letter-spacing:-0.412800px;}
.ls70{letter-spacing:-0.398400px;}
.ls62{letter-spacing:-0.396000px;}
.ls5c{letter-spacing:-0.393600px;}
.ls56{letter-spacing:-0.388800px;}
.ls78{letter-spacing:-0.384000px;}
.ls63{letter-spacing:-0.381600px;}
.ls6b{letter-spacing:-0.372000px;}
.ls53{letter-spacing:-0.369600px;}
.ls59{letter-spacing:-0.364800px;}
.ls5d{letter-spacing:-0.362400px;}
.ls76{letter-spacing:-0.360000px;}
.ls6d{letter-spacing:-0.348000px;}
.ls5e{letter-spacing:-0.345600px;}
.ls73{letter-spacing:-0.343200px;}
.ls6a{letter-spacing:-0.340800px;}
.ls74{letter-spacing:-0.336000px;}
.ls68{letter-spacing:-0.307200px;}
.ls4{letter-spacing:-0.304987px;}
.ls44{letter-spacing:-0.288000px;}
.ls5b{letter-spacing:-0.283200px;}
.ls61{letter-spacing:-0.268800px;}
.ls88{letter-spacing:-0.237600px;}
.ls7e{letter-spacing:-0.237212px;}
.ls66{letter-spacing:-0.225600px;}
.ls3b{letter-spacing:-0.218400px;}
.lsaa{letter-spacing:-0.216000px;}
.lsd7{letter-spacing:-0.213000px;}
.ls9f{letter-spacing:-0.211797px;}
.ls80{letter-spacing:-0.207561px;}
.ls46{letter-spacing:-0.177600px;}
.lsc1{letter-spacing:-0.177000px;}
.ls12{letter-spacing:-0.148800px;}
.lsdb{letter-spacing:-0.147600px;}
.lsca{letter-spacing:-0.147000px;}
.lsd8{letter-spacing:-0.138000px;}
.lsb4{letter-spacing:-0.126000px;}
.ls1a{letter-spacing:-0.124800px;}
.lscc{letter-spacing:-0.123000px;}
.lsb9{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.117600px;}
.lsb2{letter-spacing:-0.114000px;}
.ls84{letter-spacing:-0.110337px;}
.lsc6{letter-spacing:-0.105000px;}
.ls47{letter-spacing:-0.103200px;}
.ls97{letter-spacing:-0.102144px;}
.lsc2{letter-spacing:-0.102000px;}
.lsd3{letter-spacing:-0.100800px;}
.lsd4{letter-spacing:-0.099000px;}
.lsa7{letter-spacing:-0.096000px;}
.ls42{letter-spacing:-0.093600px;}
.ls49{letter-spacing:-0.091200px;}
.lsc0{letter-spacing:-0.090000px;}
.ls15{letter-spacing:-0.088800px;}
.lsbd{letter-spacing:-0.087000px;}
.ls1e{letter-spacing:-0.086400px;}
.lsd{letter-spacing:-0.084000px;}
.ls2b{letter-spacing:-0.081600px;}
.lsbc{letter-spacing:-0.081000px;}
.lsb1{letter-spacing:-0.078000px;}
.ls32{letter-spacing:-0.076800px;}
.lsb5{letter-spacing:-0.075000px;}
.ls22{letter-spacing:-0.074400px;}
.ls16{letter-spacing:-0.072000px;}
.ls3f{letter-spacing:-0.069600px;}
.lsbf{letter-spacing:-0.069000px;}
.ls6{letter-spacing:-0.067775px;}
.ls3a{letter-spacing:-0.067200px;}
.ls23{letter-spacing:-0.064800px;}
.ls99{letter-spacing:-0.063840px;}
.lsce{letter-spacing:-0.063000px;}
.ls1d{letter-spacing:-0.060000px;}
.ls27{letter-spacing:-0.057600px;}
.lsb8{letter-spacing:-0.057000px;}
.ls87{letter-spacing:-0.055200px;}
.ls2{letter-spacing:-0.055067px;}
.ls2a{letter-spacing:-0.052800px;}
.lscd{letter-spacing:-0.051000px;}
.ls8f{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.046595px;}
.ls13{letter-spacing:-0.045600px;}
.lsdd{letter-spacing:-0.045000px;}
.ls14{letter-spacing:-0.043200px;}
.lsdc{letter-spacing:-0.042000px;}
.ls9b{letter-spacing:-0.041496px;}
.lsc{letter-spacing:-0.040800px;}
.lsdf{letter-spacing:-0.039000px;}
.ls31{letter-spacing:-0.036000px;}
.ls7f{letter-spacing:-0.033887px;}
.ls17{letter-spacing:-0.033600px;}
.ls98{letter-spacing:-0.031920px;}
.ls82{letter-spacing:-0.030438px;}
.lsd2{letter-spacing:-0.030000px;}
.ls2f{letter-spacing:-0.028800px;}
.lsc8{letter-spacing:-0.027000px;}
.ls1c{letter-spacing:-0.026400px;}
.ls96{letter-spacing:-0.025536px;}
.ls1f{letter-spacing:-0.024000px;}
.ls1b{letter-spacing:-0.021600px;}
.lsda{letter-spacing:-0.021000px;}
.ls41{letter-spacing:-0.016800px;}
.lse2{letter-spacing:-0.016194px;}
.ls91{letter-spacing:-0.015219px;}
.lsd5{letter-spacing:-0.015000px;}
.lsf{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.012000px;}
.lsde{letter-spacing:-0.010800px;}
.ls26{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008472px;}
.lsd1{letter-spacing:-0.006000px;}
.ls33{letter-spacing:-0.004800px;}
.ls8c{letter-spacing:-0.003805px;}
.lsba{letter-spacing:-0.003000px;}
.ls94{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002400px;}
.lsb7{letter-spacing:0.003000px;}
.ls1{letter-spacing:0.004236px;}
.ls18{letter-spacing:0.004800px;}
.lsd9{letter-spacing:0.006000px;}
.ls89{letter-spacing:0.007200px;}
.ls9d{letter-spacing:0.008472px;}
.lsb3{letter-spacing:0.009000px;}
.ls20{letter-spacing:0.009600px;}
.ls2e{letter-spacing:0.012000px;}
.lse0{letter-spacing:0.014400px;}
.lsc4{letter-spacing:0.015000px;}
.ls9{letter-spacing:0.015219px;}
.lse1{letter-spacing:0.016194px;}
.lsa2{letter-spacing:0.018000px;}
.lsa0{letter-spacing:0.021180px;}
.ls34{letter-spacing:0.021600px;}
.ls7{letter-spacing:0.024000px;}
.ls85{letter-spacing:0.026633px;}
.lsac{letter-spacing:0.027000px;}
.lscb{letter-spacing:0.030000px;}
.lsa6{letter-spacing:0.033000px;}
.ls3e{letter-spacing:0.033600px;}
.ls7d{letter-spacing:0.033887px;}
.ls8e{letter-spacing:0.034243px;}
.ls95{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.038400px;}
.lsa5{letter-spacing:0.039000px;}
.ls3d{letter-spacing:0.040800px;}
.ls92{letter-spacing:0.041852px;}
.lsbb{letter-spacing:0.042000px;}
.lsc3{letter-spacing:0.045000px;}
.lsad{letter-spacing:0.048000px;}
.ls35{letter-spacing:0.050400px;}
.lsa1{letter-spacing:0.050831px;}
.lsa4{letter-spacing:0.051000px;}
.lsd0{letter-spacing:0.054000px;}
.ls25{letter-spacing:0.055200px;}
.lsc7{letter-spacing:0.057000px;}
.ls39{letter-spacing:0.060000px;}
.ls40{letter-spacing:0.062400px;}
.lsa8{letter-spacing:0.063000px;}
.ls86{letter-spacing:0.064800px;}
.lsc9{letter-spacing:0.066000px;}
.ls29{letter-spacing:0.067200px;}
.lsae{letter-spacing:0.069000px;}
.lsb{letter-spacing:0.069600px;}
.lsd6{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.074400px;}
.lsa3{letter-spacing:0.075000px;}
.ls37{letter-spacing:0.076800px;}
.lsab{letter-spacing:0.078000px;}
.ls43{letter-spacing:0.079200px;}
.ls8b{letter-spacing:0.079899px;}
.ls9e{letter-spacing:0.080483px;}
.ls83{letter-spacing:0.083704px;}
.ls2d{letter-spacing:0.084000px;}
.ls28{letter-spacing:0.086400px;}
.ls45{letter-spacing:0.088800px;}
.lsb6{letter-spacing:0.090000px;}
.ls11{letter-spacing:0.091200px;}
.lsa9{letter-spacing:0.093000px;}
.ls48{letter-spacing:0.093600px;}
.ls8d{letter-spacing:0.095118px;}
.lse{letter-spacing:0.096000px;}
.ls93{letter-spacing:0.098923px;}
.lsaf{letter-spacing:0.099000px;}
.ls8{letter-spacing:0.101459px;}
.ls81{letter-spacing:0.102728px;}
.ls30{letter-spacing:0.103200px;}
.lsbe{letter-spacing:0.105000px;}
.ls9a{letter-spacing:0.105336px;}
.ls3c{letter-spacing:0.108000px;}
.ls8a{letter-spacing:0.110337px;}
.ls4a{letter-spacing:0.110400px;}
.ls38{letter-spacing:0.112800px;}
.lsb0{letter-spacing:0.114000px;}
.ls10{letter-spacing:0.115200px;}
.ls36{letter-spacing:0.120000px;}
.lscf{letter-spacing:0.122400px;}
.ls90{letter-spacing:0.172800px;}
.lsc5{letter-spacing:0.195000px;}
.lse7{letter-spacing:0.400400px;}
.lse3{letter-spacing:0.412000px;}
.lse6{letter-spacing:0.417600px;}
.lse4{letter-spacing:0.456800px;}
.lse5{letter-spacing:0.480000px;}
.ls9c{letter-spacing:57.957144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.323402px;}
.ws11{word-spacing:-0.210000px;}
.ws6{word-spacing:-0.168000px;}
.ws4{word-spacing:-0.103200px;}
.wsb{word-spacing:-0.063000px;}
.ws9{word-spacing:-0.048000px;}
.ws10{word-spacing:-0.042000px;}
.ws2{word-spacing:-0.038400px;}
.ws15{word-spacing:-0.033000px;}
.ws16{word-spacing:-0.027000px;}
.ws18{word-spacing:-0.026453px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.008472px;}
.wsd{word-spacing:0.009000px;}
.ws14{word-spacing:0.014400px;}
.wse{word-spacing:0.015000px;}
.ws13{word-spacing:0.024000px;}
.ws17{word-spacing:0.029148px;}
.wsc{word-spacing:0.033000px;}
.wsa{word-spacing:0.036000px;}
.wsf{word-spacing:0.099000px;}
.ws7{word-spacing:0.125556px;}
.ws12{word-spacing:0.213000px;}
.ws3{word-spacing:18.069600px;}
.ws5{word-spacing:37.761600px;}
._7{margin-left:-57.902880px;}
._9{margin-left:-8.435040px;}
._0{margin-left:-1.281600px;}
._2{width:1.106400px;}
._6{width:13.008000px;}
._4{width:36.040800px;}
._5{width:37.368000px;}
._3{width:55.728000px;}
._1{width:79.518000px;}
._8{width:156.876000px;}
.fc4{color:rgb(128,0,128);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fsa{font-size:14.058000px;}
.fs5{font-size:16.080000px;}
.fs9{font-size:20.664800px;}
.fs4{font-size:24.000000px;}
.fsf{font-size:24.048000px;}
.fs10{font-size:25.920000px;}
.fsc{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fse{font-size:32.387200px;}
.fsb{font-size:36.000000px;}
.fsd{font-size:37.920000px;}
.fs8{font-size:38.047276px;}
.fs2{font-size:40.080000px;}
.fs7{font-size:42.282306px;}
.fs1{font-size:42.359363px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:50.729658px;}
.y2{bottom:67.875316px;}
.y60{bottom:103.879325px;}
.y38{bottom:222.578019px;}
.y37{bottom:242.701933px;}
.y3e{bottom:254.400955px;}
.y36{bottom:268.164845px;}
.y69{bottom:274.805508px;}
.y35{bottom:286.509093px;}
.y68{bottom:290.781432px;}
.y67{bottom:304.471169px;}
.y34{bottom:304.716444px;}
.y66{bottom:318.160907px;}
.y33{bottom:324.840358px;}
.y65{bottom:331.850644px;}
.y64{bottom:345.540382px;}
.y32{bottom:350.303270px;}
.y63{bottom:359.892018px;}
.y31{bottom:368.647518px;}
.y30{bottom:386.854869px;}
.y5f{bottom:392.048299px;}
.y62{bottom:395.486020px;}
.y2f{bottom:406.978783px;}
.y5e{bottom:415.183955px;}
.y2e{bottom:434.358258px;}
.y5d{bottom:439.962380px;}
.y5c{bottom:463.645626px;}
.y5b{bottom:490.203716px;}
.y0{bottom:497.393795px;}
.y3b{bottom:501.711994px;}
.y2b{bottom:504.031264px;}
.y5a{bottom:512.928681px;}
.y27{bottom:516.726670px;}
.y3c{bottom:516.893913px;}
.y2a{bottom:522.375512px;}
.y25{bottom:522.833890px;}
.y3d{bottom:527.955449px;}
.y59{bottom:535.790542px;}
.y29{bottom:540.582863px;}
.y28{bottom:558.790214px;}
.y58{bottom:559.473788px;}
.y23{bottom:576.796554px;}
.y26{bottom:577.134462px;}
.y57{bottom:586.031879px;}
.y24{bottom:587.693813px;}
.y2d{bottom:588.652551px;}
.y3a{bottom:597.987126px;}
.y39{bottom:597.989180px;}
.y22{bottom:598.063105px;}
.y56{bottom:608.756843px;}
.y21{bottom:619.024146px;}
.y55{bottom:632.440089px;}
.y20{bottom:637.368394px;}
.y1f{bottom:655.575745px;}
.y54{bottom:658.998179px;}
.y1e{bottom:673.783096px;}
.y53{bottom:681.860041px;}
.y1d{bottom:692.127344px;}
.y52{bottom:704.585005px;}
.y1c{bottom:710.334695px;}
.y51{bottom:728.268251px;}
.y1b{bottom:728.542046px;}
.y1a{bottom:746.886294px;}
.y50{bottom:754.826342px;}
.y19{bottom:766.188824px;}
.y2c{bottom:770.843335px;}
.y4f{bottom:777.688203px;}
.y18{bottom:792.610017px;}
.y4e{bottom:801.371449px;}
.y17{bottom:810.817368px;}
.y16{bottom:829.161616px;}
.y6a{bottom:829.305587px;}
.y6d{bottom:841.966768px;}
.y15{bottom:847.368967px;}
.y14{bottom:865.576318px;}
.y6c{bottom:869.346243px;}
.y13{bottom:883.920566px;}
.y6b{bottom:896.725718px;}
.y12{bottom:902.127917px;}
.y61{bottom:919.682495px;}
.y11{bottom:920.335268px;}
.y10{bottom:938.679516px;}
.y4d{bottom:956.817962px;}
.yf{bottom:956.886867px;}
.ye{bottom:975.094218px;}
.y4c{bottom:977.352568px;}
.yd{bottom:993.438466px;}
.y4b{bottom:997.887174px;}
.yc{bottom:1011.645817px;}
.y4a{bottom:1018.421780px;}
.yb{bottom:1029.853168px;}
.y49{bottom:1038.956387px;}
.ya{bottom:1048.197416px;}
.y48{bottom:1059.490993px;}
.y9{bottom:1066.404767px;}
.y47{bottom:1080.025599px;}
.y8{bottom:1084.612117px;}
.y46{bottom:1100.560205px;}
.y7{bottom:1102.956366px;}
.y45{bottom:1121.094811px;}
.y6{bottom:1121.163716px;}
.y40{bottom:1139.097273px;}
.y5{bottom:1139.371067px;}
.y44{bottom:1141.629418px;}
.y3{bottom:1142.930399px;}
.y43{bottom:1162.164024px;}
.y4{bottom:1163.601903px;}
.y42{bottom:1183.520014px;}
.y41{bottom:1209.119823px;}
.y3f{bottom:1212.405817px;}
.y1{bottom:1234.651640px;}
.h10{height:10.726254px;}
.hf{height:15.767242px;}
.h19{height:18.388266px;}
.h9{height:19.640625px;}
.ha{height:22.872000px;}
.h6{height:23.953125px;}
.h7{height:26.122031px;}
.he{height:26.792227px;}
.h15{height:29.460938px;}
.h14{height:29.941406px;}
.h16{height:31.032188px;}
.h18{height:31.842070px;}
.h1a{height:31.944375px;}
.h17{height:32.308130px;}
.h4{height:32.799844px;}
.h13{height:35.912109px;}
.hd{height:37.954387px;}
.hb{height:39.281250px;}
.h8{height:42.179078px;}
.hc{height:42.255947px;}
.h3{height:42.276630px;}
.h12{height:44.250000px;}
.h2{height:44.352000px;}
.h5{height:50.605806px;}
.h1{height:860.171838px;}
.h11{height:1103.164678px;}
.h0{height:1357.565632px;}
.w1{width:261.245823px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:27.242578px;}
.x16{left:80.888780px;}
.x1{left:85.834654px;}
.x7{left:87.888115px;}
.xf{left:93.370626px;}
.x5{left:97.060239px;}
.xb{left:99.524391px;}
.xe{left:108.012029px;}
.xa{left:113.487924px;}
.x11{left:115.696306px;}
.x10{left:127.074532px;}
.xc{left:128.957327px;}
.x6{left:151.819189px;}
.x17{left:162.164295px;}
.x18{left:166.805116px;}
.x8{left:178.240382px;}
.x9{left:284.062053px;}
.x19{left:530.947569px;}
.x2{left:534.310453px;}
.xd{left:551.970215px;}
.x14{left:631.310685px;}
.x13{left:746.011520px;}
.x12{left:753.366331px;}
.x3{left:867.381766px;}
.x4{left:947.056038px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4f{letter-spacing:-0.669611pt;}
.ls50{letter-spacing:-0.615252pt;}
.ls52{letter-spacing:-0.600426pt;}
.ls4e{letter-spacing:-0.597956pt;}
.ls4d{letter-spacing:-0.595485pt;}
.ls51{letter-spacing:-0.583130pt;}
.ls4c{letter-spacing:-0.565834pt;}
.ls58{letter-spacing:-0.349225pt;}
.ls79{letter-spacing:-0.329590pt;}
.ls7a{letter-spacing:-0.323980pt;}
.ls5f{letter-spacing:-0.318370pt;}
.ls65{letter-spacing:-0.315565pt;}
.ls57{letter-spacing:-0.311357pt;}
.ls77{letter-spacing:-0.309955pt;}
.ls54{letter-spacing:-0.308552pt;}
.ls5a{letter-spacing:-0.307150pt;}
.ls67{letter-spacing:-0.305747pt;}
.ls71{letter-spacing:-0.295930pt;}
.ls6e{letter-spacing:-0.294527pt;}
.ls7b{letter-spacing:-0.290320pt;}
.ls72{letter-spacing:-0.281905pt;}
.ls75{letter-spacing:-0.280502pt;}
.ls6c{letter-spacing:-0.279100pt;}
.ls7c{letter-spacing:-0.267879pt;}
.ls64{letter-spacing:-0.256659pt;}
.ls60{letter-spacing:-0.255257pt;}
.ls6f{letter-spacing:-0.246842pt;}
.ls69{letter-spacing:-0.244037pt;}
.ls55{letter-spacing:-0.241232pt;}
.ls70{letter-spacing:-0.232817pt;}
.ls62{letter-spacing:-0.231414pt;}
.ls5c{letter-spacing:-0.230012pt;}
.ls56{letter-spacing:-0.227207pt;}
.ls78{letter-spacing:-0.224402pt;}
.ls63{letter-spacing:-0.222999pt;}
.ls6b{letter-spacing:-0.217389pt;}
.ls53{letter-spacing:-0.215987pt;}
.ls59{letter-spacing:-0.213182pt;}
.ls5d{letter-spacing:-0.211779pt;}
.ls76{letter-spacing:-0.210377pt;}
.ls6d{letter-spacing:-0.203364pt;}
.ls5e{letter-spacing:-0.201962pt;}
.ls73{letter-spacing:-0.200559pt;}
.ls6a{letter-spacing:-0.199156pt;}
.ls74{letter-spacing:-0.196351pt;}
.ls68{letter-spacing:-0.179521pt;}
.ls4{letter-spacing:-0.178228pt;}
.ls44{letter-spacing:-0.168301pt;}
.ls5b{letter-spacing:-0.165496pt;}
.ls61{letter-spacing:-0.157081pt;}
.ls88{letter-spacing:-0.138849pt;}
.ls7e{letter-spacing:-0.138622pt;}
.ls66{letter-spacing:-0.131836pt;}
.ls3b{letter-spacing:-0.127628pt;}
.lsaa{letter-spacing:-0.126226pt;}
.lsd7{letter-spacing:-0.124473pt;}
.ls9f{letter-spacing:-0.123770pt;}
.ls80{letter-spacing:-0.121294pt;}
.ls46{letter-spacing:-0.103786pt;}
.lsc1{letter-spacing:-0.103435pt;}
.ls12{letter-spacing:-0.086956pt;}
.lsdb{letter-spacing:-0.086254pt;}
.lsca{letter-spacing:-0.085904pt;}
.lsd8{letter-spacing:-0.080644pt;}
.lsb4{letter-spacing:-0.073632pt;}
.ls1a{letter-spacing:-0.072931pt;}
.lscc{letter-spacing:-0.071879pt;}
.lsb9{letter-spacing:-0.070126pt;}
.ls19{letter-spacing:-0.068723pt;}
.lsb2{letter-spacing:-0.066619pt;}
.ls84{letter-spacing:-0.064479pt;}
.lsc6{letter-spacing:-0.061360pt;}
.ls47{letter-spacing:-0.060308pt;}
.ls97{letter-spacing:-0.059691pt;}
.lsc2{letter-spacing:-0.059607pt;}
.lsd3{letter-spacing:-0.058905pt;}
.lsd4{letter-spacing:-0.057854pt;}
.lsa7{letter-spacing:-0.056100pt;}
.ls42{letter-spacing:-0.054698pt;}
.ls49{letter-spacing:-0.053295pt;}
.lsc0{letter-spacing:-0.052594pt;}
.ls15{letter-spacing:-0.051893pt;}
.lsbd{letter-spacing:-0.050841pt;}
.ls1e{letter-spacing:-0.050490pt;}
.lsd{letter-spacing:-0.049088pt;}
.ls2b{letter-spacing:-0.047685pt;}
.lsbc{letter-spacing:-0.047335pt;}
.lsb1{letter-spacing:-0.045582pt;}
.ls32{letter-spacing:-0.044880pt;}
.lsb5{letter-spacing:-0.043828pt;}
.ls22{letter-spacing:-0.043478pt;}
.ls16{letter-spacing:-0.042075pt;}
.ls3f{letter-spacing:-0.040673pt;}
.lsbf{letter-spacing:-0.040322pt;}
.ls6{letter-spacing:-0.039606pt;}
.ls3a{letter-spacing:-0.039270pt;}
.ls23{letter-spacing:-0.037868pt;}
.ls99{letter-spacing:-0.037307pt;}
.lsce{letter-spacing:-0.036816pt;}
.ls1d{letter-spacing:-0.035063pt;}
.ls27{letter-spacing:-0.033660pt;}
.lsb8{letter-spacing:-0.033310pt;}
.ls87{letter-spacing:-0.032258pt;}
.ls2{letter-spacing:-0.032180pt;}
.ls2a{letter-spacing:-0.030855pt;}
.lscd{letter-spacing:-0.029803pt;}
.ls8f{letter-spacing:-0.029453pt;}
.ls21{letter-spacing:-0.028050pt;}
.ls5{letter-spacing:-0.027229pt;}
.ls13{letter-spacing:-0.026648pt;}
.lsdd{letter-spacing:-0.026297pt;}
.ls14{letter-spacing:-0.025245pt;}
.lsdc{letter-spacing:-0.024544pt;}
.ls9b{letter-spacing:-0.024249pt;}
.lsc{letter-spacing:-0.023843pt;}
.lsdf{letter-spacing:-0.022791pt;}
.ls31{letter-spacing:-0.021038pt;}
.ls7f{letter-spacing:-0.019803pt;}
.ls17{letter-spacing:-0.019635pt;}
.ls98{letter-spacing:-0.018653pt;}
.ls82{letter-spacing:-0.017787pt;}
.lsd2{letter-spacing:-0.017531pt;}
.ls2f{letter-spacing:-0.016830pt;}
.lsc8{letter-spacing:-0.015778pt;}
.ls1c{letter-spacing:-0.015428pt;}
.ls96{letter-spacing:-0.014923pt;}
.ls1f{letter-spacing:-0.014025pt;}
.ls1b{letter-spacing:-0.012623pt;}
.lsda{letter-spacing:-0.012272pt;}
.ls41{letter-spacing:-0.009818pt;}
.lse2{letter-spacing:-0.009463pt;}
.ls91{letter-spacing:-0.008894pt;}
.lsd5{letter-spacing:-0.008766pt;}
.lsf{letter-spacing:-0.008415pt;}
.ls4b{letter-spacing:-0.007013pt;}
.lsde{letter-spacing:-0.006311pt;}
.ls26{letter-spacing:-0.005610pt;}
.ls3{letter-spacing:-0.004951pt;}
.lsd1{letter-spacing:-0.003506pt;}
.ls33{letter-spacing:-0.002805pt;}
.ls8c{letter-spacing:-0.002223pt;}
.lsba{letter-spacing:-0.001753pt;}
.ls94{letter-spacing:-0.001403pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.001403pt;}
.lsb7{letter-spacing:0.001753pt;}
.ls1{letter-spacing:0.002475pt;}
.ls18{letter-spacing:0.002805pt;}
.lsd9{letter-spacing:0.003506pt;}
.ls89{letter-spacing:0.004208pt;}
.ls9d{letter-spacing:0.004951pt;}
.lsb3{letter-spacing:0.005259pt;}
.ls20{letter-spacing:0.005610pt;}
.ls2e{letter-spacing:0.007013pt;}
.lse0{letter-spacing:0.008415pt;}
.lsc4{letter-spacing:0.008766pt;}
.ls9{letter-spacing:0.008894pt;}
.lse1{letter-spacing:0.009463pt;}
.lsa2{letter-spacing:0.010519pt;}
.lsa0{letter-spacing:0.012377pt;}
.ls34{letter-spacing:0.012623pt;}
.ls7{letter-spacing:0.014025pt;}
.ls85{letter-spacing:0.015564pt;}
.lsac{letter-spacing:0.015778pt;}
.lscb{letter-spacing:0.017531pt;}
.lsa6{letter-spacing:0.019285pt;}
.ls3e{letter-spacing:0.019635pt;}
.ls7d{letter-spacing:0.019803pt;}
.ls8e{letter-spacing:0.020011pt;}
.ls95{letter-spacing:0.021038pt;}
.ls2c{letter-spacing:0.022440pt;}
.lsa5{letter-spacing:0.022791pt;}
.ls3d{letter-spacing:0.023843pt;}
.ls92{letter-spacing:0.024457pt;}
.lsbb{letter-spacing:0.024544pt;}
.lsc3{letter-spacing:0.026297pt;}
.lsad{letter-spacing:0.028050pt;}
.ls35{letter-spacing:0.029453pt;}
.lsa1{letter-spacing:0.029705pt;}
.lsa4{letter-spacing:0.029803pt;}
.lsd0{letter-spacing:0.031556pt;}
.ls25{letter-spacing:0.032258pt;}
.lsc7{letter-spacing:0.033310pt;}
.ls39{letter-spacing:0.035063pt;}
.ls40{letter-spacing:0.036465pt;}
.lsa8{letter-spacing:0.036816pt;}
.ls86{letter-spacing:0.037868pt;}
.lsc9{letter-spacing:0.038569pt;}
.ls29{letter-spacing:0.039270pt;}
.lsae{letter-spacing:0.040322pt;}
.lsb{letter-spacing:0.040673pt;}
.lsd6{letter-spacing:0.042075pt;}
.ls24{letter-spacing:0.043478pt;}
.lsa3{letter-spacing:0.043828pt;}
.ls37{letter-spacing:0.044880pt;}
.lsab{letter-spacing:0.045582pt;}
.ls43{letter-spacing:0.046283pt;}
.ls8b{letter-spacing:0.046691pt;}
.ls9e{letter-spacing:0.047032pt;}
.ls83{letter-spacing:0.048915pt;}
.ls2d{letter-spacing:0.049088pt;}
.ls28{letter-spacing:0.050490pt;}
.ls45{letter-spacing:0.051893pt;}
.lsb6{letter-spacing:0.052594pt;}
.ls11{letter-spacing:0.053295pt;}
.lsa9{letter-spacing:0.054347pt;}
.ls48{letter-spacing:0.054698pt;}
.ls8d{letter-spacing:0.055585pt;}
.lse{letter-spacing:0.056100pt;}
.ls93{letter-spacing:0.057809pt;}
.lsaf{letter-spacing:0.057854pt;}
.ls8{letter-spacing:0.059291pt;}
.ls81{letter-spacing:0.060032pt;}
.ls30{letter-spacing:0.060308pt;}
.lsbe{letter-spacing:0.061360pt;}
.ls9a{letter-spacing:0.061556pt;}
.ls3c{letter-spacing:0.063113pt;}
.ls8a{letter-spacing:0.064479pt;}
.ls4a{letter-spacing:0.064515pt;}
.ls38{letter-spacing:0.065918pt;}
.lsb0{letter-spacing:0.066619pt;}
.ls10{letter-spacing:0.067321pt;}
.ls36{letter-spacing:0.070126pt;}
.lscf{letter-spacing:0.071528pt;}
.ls90{letter-spacing:0.100981pt;}
.lsc5{letter-spacing:0.113954pt;}
.lse7{letter-spacing:0.233985pt;}
.lse3{letter-spacing:0.240764pt;}
.lse6{letter-spacing:0.244037pt;}
.lse4{letter-spacing:0.266944pt;}
.lse5{letter-spacing:0.280502pt;}
.ls9c{letter-spacing:33.868959pt;}
.ws8{word-spacing:-0.188989pt;}
.ws11{word-spacing:-0.122720pt;}
.ws6{word-spacing:-0.098176pt;}
.ws4{word-spacing:-0.060308pt;}
.wsb{word-spacing:-0.036816pt;}
.ws9{word-spacing:-0.028050pt;}
.ws10{word-spacing:-0.024544pt;}
.ws2{word-spacing:-0.022440pt;}
.ws15{word-spacing:-0.019285pt;}
.ws16{word-spacing:-0.015778pt;}
.ws18{word-spacing:-0.015458pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004951pt;}
.wsd{word-spacing:0.005259pt;}
.ws14{word-spacing:0.008415pt;}
.wse{word-spacing:0.008766pt;}
.ws13{word-spacing:0.014025pt;}
.ws17{word-spacing:0.017034pt;}
.wsc{word-spacing:0.019285pt;}
.wsa{word-spacing:0.021038pt;}
.wsf{word-spacing:0.057854pt;}
.ws7{word-spacing:0.073372pt;}
.ws12{word-spacing:0.124473pt;}
.ws3{word-spacing:10.559501pt;}
.ws5{word-spacing:22.067100pt;}
._7{margin-left:-33.837248pt;}
._9{margin-left:-4.929263pt;}
._0{margin-left:-0.748941pt;}
._2{width:0.646557pt;}
._6{width:7.601607pt;}
._4{width:21.061500pt;}
._5{width:21.837088pt;}
._3{width:32.566293pt;}
._1{width:46.468678pt;}
._8{width:91.675096pt;}
.fsa{font-size:8.215205pt;}
.fs5{font-size:9.396820pt;}
.fs9{font-size:12.076083pt;}
.fs4{font-size:14.025105pt;}
.fsf{font-size:14.053155pt;}
.fs10{font-size:15.147113pt;}
.fsc{font-size:17.531381pt;}
.fs6{font-size:18.653389pt;}
.fse{font-size:18.926411pt;}
.fsb{font-size:21.037657pt;}
.fsd{font-size:22.159665pt;}
.fs8{font-size:22.234043pt;}
.fs2{font-size:23.421925pt;}
.fs7{font-size:24.708907pt;}
.fs1{font-size:24.753938pt;}
.fs0{font-size:28.050209pt;}
.fs3{font-size:29.645365pt;}
.y2{bottom:39.664933pt;}
.y60{bottom:60.704933pt;}
.y38{bottom:130.070000pt;}
.y37{bottom:141.830000pt;}
.y3e{bottom:148.666667pt;}
.y36{bottom:156.710000pt;}
.y69{bottom:160.590667pt;}
.y35{bottom:167.430000pt;}
.y68{bottom:169.926667pt;}
.y67{bottom:177.926667pt;}
.y34{bottom:178.070000pt;}
.y66{bottom:185.926667pt;}
.y33{bottom:189.830000pt;}
.y65{bottom:193.926667pt;}
.y64{bottom:201.926667pt;}
.y32{bottom:204.710000pt;}
.y63{bottom:210.313467pt;}
.y31{bottom:215.430000pt;}
.y30{bottom:226.070000pt;}
.y5f{bottom:229.104933pt;}
.y62{bottom:231.113867pt;}
.y2f{bottom:237.830000pt;}
.y5e{bottom:242.624933pt;}
.y2e{bottom:253.830000pt;}
.y5d{bottom:257.104933pt;}
.y5c{bottom:270.944933pt;}
.y5b{bottom:286.464933pt;}
.y0{bottom:290.666667pt;}
.y3b{bottom:293.190133pt;}
.y2b{bottom:294.545467pt;}
.y5a{bottom:299.744933pt;}
.y27{bottom:301.964400pt;}
.y3c{bottom:302.062133pt;}
.y2a{bottom:305.265467pt;}
.y25{bottom:305.533333pt;}
.y3d{bottom:308.526267pt;}
.y59{bottom:313.104933pt;}
.y29{bottom:315.905467pt;}
.y28{bottom:326.545467pt;}
.y58{bottom:326.944933pt;}
.y23{bottom:337.068000pt;}
.y26{bottom:337.265467pt;}
.y57{bottom:342.464933pt;}
.y24{bottom:343.436133pt;}
.y2d{bottom:343.996400pt;}
.y3a{bottom:349.451333pt;}
.y39{bottom:349.452533pt;}
.y22{bottom:349.495733pt;}
.y56{bottom:355.744933pt;}
.y21{bottom:361.744933pt;}
.y55{bottom:369.584933pt;}
.y20{bottom:372.464933pt;}
.y1f{bottom:383.104933pt;}
.y54{bottom:385.104933pt;}
.y1e{bottom:393.744933pt;}
.y53{bottom:398.464933pt;}
.y1d{bottom:404.464933pt;}
.y52{bottom:411.744933pt;}
.y1c{bottom:415.104933pt;}
.y51{bottom:425.584933pt;}
.y1b{bottom:425.744933pt;}
.y1a{bottom:436.464933pt;}
.y50{bottom:441.104933pt;}
.y19{bottom:447.744933pt;}
.y2c{bottom:450.464933pt;}
.y4f{bottom:454.464933pt;}
.y18{bottom:463.184933pt;}
.y4e{bottom:468.304933pt;}
.y17{bottom:473.824933pt;}
.y16{bottom:484.544933pt;}
.y6a{bottom:484.629067pt;}
.y6d{bottom:492.028000pt;}
.y15{bottom:495.184933pt;}
.y14{bottom:505.824933pt;}
.y6c{bottom:508.028000pt;}
.y13{bottom:516.544933pt;}
.y6b{bottom:524.028000pt;}
.y12{bottom:527.184933pt;}
.y61{bottom:537.443467pt;}
.y11{bottom:537.824933pt;}
.y10{bottom:548.544933pt;}
.y4d{bottom:559.144667pt;}
.yf{bottom:559.184933pt;}
.ye{bottom:569.824933pt;}
.y4c{bottom:571.144667pt;}
.yd{bottom:580.544933pt;}
.y4b{bottom:583.144667pt;}
.yc{bottom:591.184933pt;}
.y4a{bottom:595.144667pt;}
.yb{bottom:601.824933pt;}
.y49{bottom:607.144667pt;}
.ya{bottom:612.544933pt;}
.y48{bottom:619.144667pt;}
.y9{bottom:623.184933pt;}
.y47{bottom:631.144667pt;}
.y8{bottom:633.824933pt;}
.y46{bottom:643.144667pt;}
.y7{bottom:644.544933pt;}
.y45{bottom:655.144667pt;}
.y6{bottom:655.184933pt;}
.y40{bottom:665.664933pt;}
.y5{bottom:665.824933pt;}
.y44{bottom:667.144667pt;}
.y3{bottom:667.904933pt;}
.y43{bottom:679.144667pt;}
.y4{bottom:679.984933pt;}
.y42{bottom:691.624667pt;}
.y41{bottom:706.584667pt;}
.y3f{bottom:708.504933pt;}
.y1{bottom:721.504933pt;}
.h10{height:6.268201pt;}
.hf{height:9.214051pt;}
.h19{height:10.745723pt;}
.h9{height:11.477576pt;}
.ha{height:13.365925pt;}
.h6{height:13.997712pt;}
.h7{height:15.265176pt;}
.he{height:15.656824pt;}
.h15{height:17.216364pt;}
.h14{height:17.497140pt;}
.h16{height:18.134570pt;}
.h18{height:18.607849pt;}
.h1a{height:18.667633pt;}
.h17{height:18.880204pt;}
.h4{height:19.167552pt;}
.h13{height:20.986295pt;}
.hd{height:22.179760pt;}
.hb{height:22.955152pt;}
.h8{height:24.648583pt;}
.hc{height:24.693503pt;}
.h3{height:24.705590pt;}
.h12{height:25.858787pt;}
.h2{height:25.918393pt;}
.h5{height:29.572989pt;}
.h1{height:502.666667pt;}
.h11{height:644.666667pt;}
.h0{height:793.333333pt;}
.w1{width:152.666667pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x15{left:15.920000pt;}
.x16{left:47.269733pt;}
.x1{left:50.160000pt;}
.x7{left:51.360000pt;}
.xf{left:54.563867pt;}
.x5{left:56.720000pt;}
.xb{left:58.160000pt;}
.xe{left:63.120000pt;}
.xa{left:66.320000pt;}
.x11{left:67.610533pt;}
.x10{left:74.259733pt;}
.xc{left:75.360000pt;}
.x6{left:88.720000pt;}
.x17{left:94.765467pt;}
.x18{left:97.477467pt;}
.x8{left:104.160000pt;}
.x9{left:166.000000pt;}
.x19{left:310.274800pt;}
.x2{left:312.240000pt;}
.xd{left:322.560000pt;}
.x14{left:368.924933pt;}
.x13{left:435.953733pt;}
.x12{left:440.251733pt;}
.x3{left:506.880000pt;}
.x4{left:553.440000pt;}
}
